G11-2024 - Feature #1170
Support # 1075 (Resolved): Wiki design Forum

Wiki_Codes design
10/31/2024 03:03 PM - Shutong LIANG

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Continue to improve and beautify the design of the part of Codes in Wiki

History

#1 - 11/06/2024 10:04 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 11/06/2024 10:26 PM - Dylan WIDJAJA

- Status changed from In Progress to Resolved
- % Done changed from 60 to 100

- Estimated time set to 1.00 h
